.home5_conb a {
    color: #eee;
}
#left_menu ul li li a,
#gallery_list42078 .filters a, #gallery_list42078 .filters a:link, #gallery_list42078 .filters a:active, #gallery_list42078 .filters a:visited,
.sort_box li a,
.Skin_02_Default .categorie_nav a, .Skin_02_Default .categorie_nav a:link, .Skin_02_Default .categorie_nav a:active,
.galler_datail .gallery_title,
.galler_datail .prev_next .btn-small,
.home5_conb a  {
    color: #eee!important;
}
.accordion_5 .panel-title a.collapsed{
	color:#eee;
	}
.accordion_5 .panel-default {
    background-color: inherit;}
	
.galler_datail .single_meta li{
	background-color:#eee;}

	/*dnn style*/
	.RadTreeView .rtIn ,
	h2.dnnFormSectionHead a,
	h2.dnnFormSectionHead a.dnnSectionExpanded,
	h2 .Head,
	h2.dnnFormSectionHead{
		color:#FFF;
	}
	.console-mouseon h3{
		color:#555;
	}
	.dnnModuleDigitalAssetsBackground{
		background-color:rgba(255,255,255,0.9)
	}
	.reToolbarWrapper,
	td.reToolCell,
	.reCenter_top, 
	.reLeftVerticalSide, 
	.reRightVerticalSide, 
	.reToolZone, 
	.reCenter_bottom,
	.dnnTextPanelView {
		background-color: rgba(255, 255, 255, 0.9)!important;
	}
	.dnnTextPanelView {
		background-color: #e6e6e6;
		height:auto!important;
		margin: 0;
	}
	.dnntitle h3{
		color:#FFF;
	}
	.thumbnail{
		border-color:#3a3a3a;
		background-color:transparent;
	}
	.thumbnail .caption{
		color:inherit;
	}

	
	/*bootstrap*/
	pre{
		color:inherit;
	}
	.table-bordered,
	.table-bordered > thead > tr > th, 
	.table-bordered > tbody > tr > th, 
	.table-bordered > tfoot > tr > th, 
	.table-bordered > thead > tr > td, 
	.table-bordered > tbody > tr > td, 
	.table-bordered > tfoot > tr > td,
	pre {
		border-color:#444 
	}
	.table-striped > tbody > tr:nth-child(odd) > td, 
	.table-striped > tbody > tr:nth-child(odd) > th,
	pre,
	.table-hover > tbody > tr:hover > td, 
	.table-hover > tbody > tr:hover > th{
		background-color:#3a3a3a;
	}
	code{
		background-color:#424242;
	}
	
	.btn-default:hover, 
	.btn-default:focus, 
	.btn-default:active, 
	.btn-default.active, 
	.open > .dropdown-toggle.btn-default,
	.btn-default {
		color:inherit;
		background-color:#fff ;
		border-color:#ccc;
	}
	.popover-title {
		background-color: #3a3a3a;
		border-bottom-color:#444;
		margin:-1px;
	}
	.popover{
		background-color:#272727;
		border-color:#444;
	}
	.popover.right > .arrow:after{
		border-right-color:#272727;
	}
	.popover.right > .arrow{
		border-right-color:#444;
	}
	.popover.left > .arrow:after{
		border-left-color:#272727;
	}
	.popover.left > .arrow{
		border-left-color:#444;
	}
	.popover.top > .arrow:after{
		border-top-color:#272727;
	}
	.popover.top > .arrow{
		border-top-color:#444;
	}
	.popover.bottom > .arrow:after{
		border-bottom-color:#3a3a3a;
	}
	.popover.bottom > .arrow{
		border-bottom-color:#444;
	}
	.table > thead > tr > th{
		border-bottom-color:#444;
	}
	.table > thead > tr > th, 
	.table > tbody > tr > th, 
	.table > tfoot > tr > th, 
	.table > thead > tr > td, 
	.table > tbody > tr > td, 
	.table > tfoot > tr > td{
		border-top-color:#444;
	}
	.bs-glyphicons li,
	.box_border_padding{
		border-color:#444;
	}	
	/*title*/
	.verticalTab_Left_1 ul.resp-tabs-list li:hover span,
	.verticalTab_Right_1 ul.resp-tabs-list li:hover span,
	.horizontalTab_Top_1 ul.resp-tabs-list li:hover span,
	.horizontalTab_Top_2 ul.resp-tabs-list li span,
	.accordion_2 .panel-title a.collapsed,
	.quotes_2 blockquote small,
	.quotes_3 blockquote small,
	.quotes_4 blockquote small,
	.quotes_5 blockquote small,
	.boxes_style_2 .Boxes_title,
	.boxes_style_3 .Boxes_title,
	.boxes_style_5 .Boxes_title,
	.boxes_style_6 .Boxes_title,
	.boxes_style_7 .Boxes_title,
	.text_sytle_1 h3,
	.text_sytle_3 h3,
	.text_sytle_4 h3 span,
	.text_sytle_5 h3,
	.flip_box_1 h3,
	.flip_box_2 h3,
	.flip_box_2 .front .glyphicons,
	.flip_box_3 h3,
	.home1_cona h5,
	.home1_con_title1 h4,
	.home1_cone h6,
	.SectionStyles4 h1,
	.chart_list1 h6,
	.home3_conb h6,
	.home3_con_title1,
	.home4_con_title1,
	.home4_conb h5,
	.home4_cone h2,
	.home5_cona h5,
	.home5_conb h3,
	.home5_con_title2,
	.home5_cone .leftbox h6, 
	.home5_cone .rightbox h6,
	.text_sytle1 h3,
	.text_sytle2 h3,
	.text_sytle3 h3,
	.SectionStyles0 h3,
	.boxes_style_1 .Boxes_title,
	.verticalTab_Left_1 ul.resp-tabs-list li,
	.verticalTab_Right_1 ul.resp-tabs-list li,
	.horizontalTab_Top_2 ul.resp-tabs-list li.resp-tab-active span,
	.horizontalTab_Top ul.resp-tabs-list li:hover span,
	.accordion_2 .panel-title a,
	.accordion_2 .panel-title a:hover,
	.inside_con_title1,
	.inside_conc h5,
	.inside_cond h6,
	.inside_conf li h5,
	.inside_cong h5,
	.inside_cong_left h5,
	.home4_cona h5,
	.chart_list2 h6,
	.carousel_7 .item h3,
	.inside_cona li h5,
	.inside_coni h6,
	.Sidebar_layouts_recent_news .heading a,
	.galler_datail .gallery_author h4 span,
	.galler_datail .gallery_tags h4 span, 
	.galler_datail .gallery_relations h4 span,
	.galler_datail .gallery_share h4 span,
	.flip_box_4 h1,
	.home1_con_title2{
	color: #666;
		}
	.home5_conb .line,
	.home5_con_titleline{
		background-color:#eee;
		}


	.isotope_grid .isotope_group,
	.isotope_grid .isotope_group a,
	.isotope_grid.isotope_1 .isotope_group,
	.isotope_grid.isotope_1 .isotope_group a,
	.text_sytle_6 .dateandtitle .date,
	.text_sytle_6 .dateandtitle .title,
	.text_sytle_6 .dateandtitle .date span, 
	.text_sytle_6 .dateandtitle .title span,
	.text_sytle_6 .aandinfo .info,
	.text_style1 h3,
	.text_style1 p,
	.text_style2,
	.text_style2 h3,
	.text_style2 .info,
	.text_style3,
	.text_style3 h3,
	.Single_Layouts h3,
	.portfolios_carousel_title,
	.Sidebar_layouts_categories li a,
	.Sidebar_layouts_links li a,
	.SectionStyles4 p,
	.price-table1 .price_holder ul li span.fa,
	.loaded_list3 .progress .bar span,
	.home5_conb ul li span.fa,
	.home5_conb a,
	.home5_cond li .icon_box,
	.home5_cond li h5,
	.home5_cone .leftbox span, 
	.home5_cone .rightbox span,
	.text_sytle1,
	.text_sytle2,
	.text_sytle3,
	.Sidebar_layouts_recent_news,
	.Sidebar_layouts_next a:link,
	.Single_Layouts,
	.fontawesome-icon-list .fa-hover,
	.loaded_list .progress .bar span,
	.loaded_list4 .progress .bar span,
	.Testimonials_1 blockquote p,
	.Testimonials_1 blockquote small div,
	.Testimonials_2 blockquote p,
	.Testimonials_4 blockquote p,
	.Testimonials_4 blockquote small,
	.quotes_2 blockquote p,
	.quotes_3 blockquote p,
	.quotes_5 blockquote p,
	.carousel_7 .item p,
	.inside_cong ul.time li span,
	.number_Animation_2 .number_Animation_bg span.number{
		color:#aaa;
		}
	
	.home5_cona:hover,
	.home5_cond li .icon_box{
		border:1px solid #aaa;
		}
	.home5_conb a{
		border:2px solid #aaa;
		}
	.page_turning a{
		color:#aaaaaa !important;
	}
	
	.loading .container1 > div,
	.loading .container2 > div,
	.loading .container3 > div,
	.home5_cond li .line,
	.home5_cond li .icon_box:after,
	.home5_cond li .icon_box:before{
		background-color:#aaaaaa;
	}
	.title3{
		color:#eee !important;
		}
	.Container-1 .dnntitle:after{
		background-color:#aaa !important;
		}

	/*HTML*/	
	.cal1_main .cal1_right1 p{
		color:#666;
		}
	.dividers_1 {
		background: url(../images/dividers_1_dark.png) left top;
		}	
	.SectionStyles2{
		/*background-color:#282828;*/
		}	
	.SectionStyles4{
		background-color:#555;
		}
	.SectionStyles18{
		background-color:#888;
		}		
		
	/*.Testimonials_6 blockquote p{
		background-color:#222222;
		}*/
	.Testimonials_6 small:after{
		background-color: #222222;
		border-left: 1px solid #222222;
		border-bottom: 1px solid #222222;
		}
	.loaded_list2 .progressborder {
		border: 2px solid #555555;
		}
	.loaded_list2 .progress{
		background-color:#555555;
		}
	.loaded_list2 .bar span {
		color: #333;
		background-color: #fff;
		}
	.boxes_style_1 .but a.Button_default2{
		background-color:#111;
		}
	.flip_box_1 .front, 
	.flip_box_1 .back,	
	.flip_box_2 .front, 
	.flip_box_2 .back{
		border:1px solid #222;
		}
	.dividers_3 span,
	.boxes_style_1 .boxes,
	.boxes_style_5 .boxes,
	.boxes_style_6 .boxes,
	.boxes_style_7 .boxes,
	.price-table2 .price_holder ul li,
	.flip_box_1 .front,
	.flip_box_1 .back,
	.flip_box_2 .front,
	.flip_box_2 .back,
	.flip_box_3 .front{
		background-color:#222;
		}
	.boxes_style_2 .boxes{
		background-color:#353535;
		}
	.boxes_style_3 .boxes{
		background-color:#424242;
		}
	.number_Animation_main,
	.number_Animation .number_Animation_bg{
		background-color: #000;
		}
	.horizontalTab_Top_2 ul.resp-tabs-list li,
	.horizontalTab_Top_2 ul.resp-tabs-list li:hover {
		background-color: #5A5A5A;
		}
	.flip_box_5 .front{
		background-color:#222;
		}
	
	/***home2***/
	.home2_conb a.linker:hover{
		color: #eee;
		border: 2px solid #eee;
		}
	.SectionStyles6{
		background-color:#555;
		}
	.home2_conc h1{
		color:#eee;
		}

	/***home3***/
	.horizontalTab_Top_5 ul.resp-tabs-list li{
		background-color:#1B1B1B;
		border-left:1px solid #2E2E2E;
		}
	.horizontalTab_Top_5 ul.resp-tabs-list li span{
		color:#aaa;
		}
	.horizontalTab_Top_5 ul.resp-tabs-list li:hover {
		background: #1B1B1B;
		}
	.horizontalTab_Top_5 ul.resp-tabs-list li:hover span{
		color:#aaa;
		}
	.SectionStyles7{
		background-color:#444;
		}
	/***home4***/
	.verticalTab_Left_2 ul.resp-tabs-list li{
		background-color:#555555;
	}
	.horizontalTab_Top_1 ul.resp-tabs-list li span{
		background-color:#222;
		}
	.price-table1 .price_border{
		background-color:#444;
		}
	.home4_cone:after{
		border-color: #282828 transparent transparent transparent;
		}
	/***home5***/
	.home5_cond li:hover,
	.SectionStyles9,
	.SectionStyles13{
		background-color:#444444;
	}
	/***Inside***/
	.boxes_style_5 .boxes:before,
	.Testimonials_1 blockquote:before,
	.quotes_2 blockquote:before{
		border-color:${Backgroundcolor2} transparent transparent transparent;
		}
	.horizontalTab_Top_2 ul.resp-tabs-list li{
		border-right:1px solid #fff;
		border-left:none;
		}
	.horizontalTab_Top_2 ul.resp-tabs-list li.tab_item-0{
		border-left:1px solid #fff;
		}
	.horizontalTab_Top_2 ul.resp-tabs-list li.resp-tab-active{
		border-bottom:none;
		}
	.verticalTab_Right ul.resp-tabs-list li.resp-tab-active:hover span{
		color:#333;
		}
	.accordion_2 .panel-default{
		background-color:transparent;
		}
	.dropcaps_8{
		color:#aaa;
		border:2px solid #aaa;
		}
	.dropcaps_7{
		background-color:#aaa;
		}
	.accordion_6 .panel-body{
		color:#333;
		}
	.horizontalTab_Top_3 ul.resp-tabs-list li:hover span,
	.price-table5 h6{
		color:#333;
		}
	.dividers_5 span.fa{
		background-color:#444;
		}
	
	.horizontalTab_Top_2 .resp-tabs-container .resp_margin p,
	.accordion_1 .panel-body p,
	.accordion_3 .panel-body,
	.accordion_4 .panel-body,
	.home3_conc li .hcc_box p,
	.boxes_style_8 .boxes p,
	.inside_cone .rightbox p,
	.Time_Line .Time_Line_content .Time_Line_left .Time_Line_left_box .Time_Line_left_top p,
	.Time_Line .Time_Line_content .Time_Line_right .Time_Line_right_box .Time_Line_right_top p,
	.price-table5 p,
	.btn.btn-default,
	.cal1_main .cal1_right1 p,
	.cal1_main .cal1_right2 p,
	.cal1_main .cal1_right3 p,
	.inside_conk p{
		color:#444;
		}
	.carousel_1 .owl-buttons .owl-prev:before, 
	.carousel_1 .owl-buttons .owl-next:before{
		border-left: 3px solid #444;
		border-bottom: 3px solid #444;
		}
	.carousel_1 .owl-buttons .owl-next:before{
		border-left: none;
		border-right: 3px solid #444;
		}
	
	
	@media only screen and (max-width: 767px) {
	.horizontalTab_Top_6 h2.resp-accordion{
		color:#aaaaaa;
	}
	.home3_conc li .hcc_box{
		background-color:#444;
		}
	.home3_conc li .hcc_box h6{
		color:#eee;
		}
	}
	/* ********** banner module style ************** */
	.Theme_21_LinkAndZoom_Default li{
		background-image:url(../images/List_bg.png) !important
	}
	.Theme_19_Normal .filter_block{
		border-bottom-color:#424242!important;
	}
	.Theme_19_Normal .filter_navigation ul li{
		background-color:transparent!important;
	}
	.Theme_19_Normal .filter_navigation ul li a{
		border-color:#424242!important;
		color:#CCC!important;
	}
	.Theme_19_Normal .filter_navigation ul li.selected a{
		background-color:#444!important;
	}
	/* ********** module style ************** */
	.filter_Box .portfolio_descr,
	.Sidebar_layouts_next a:hover{
		color:#fff;
		}
	.Skin_01_Default.galler_datail .gallery_title,
	.Skin_03_Default.galler_datail .gallery_title{
		color:#FFF;
	}
	.Skin_01_Default.galler_datail .single_meta li,
	.Skin_03_Simple.simple_list .single_meta li,
	.Skin_03_Simple.news_detail .single_meta li{
		background-color:#444;
	}
	.Skin_01_Default.galler_datail .single_meta li span, 
	.Skin_01_Default.galler_datail .single_meta a,
	.Skin_02_Default.galler_datail .single_meta li span, 
	.Skin_02_Default.galler_datail .single_meta a,
	.Skin_03_Default.galler_datail .single_meta li span, 
	.Skin_03_Default.galler_datail .single_meta a,
	.Skin_03_Simple.simple_list .single_meta li span, 
	.Skin_03_Simple.simple_list .single_meta a,
	.Skin_03_Simple.news_detail .single_meta li span, 
	.Skin_03_Simple.news_detail .single_meta a{
		color:#444; 
	}
/*	.Skin_01_Default.galler_datail .single_meta [class^="icon-"], 
	.Skin_01_Default.galler_datail .single_meta [class*=" icon-"],
	.Skin_02_Default.galler_datail .single_meta [class^="icon-"], 
	.Skin_02_Default.galler_datail .single_meta [class*=" icon-"],
	.Skin_03_Default.galler_datail .single_meta [class^="icon-"], 
	.Skin_03_Default.galler_datail .single_meta [class*=" icon-"],
	.Skin_03_Simple.simple_list .single_meta [class^="icon-"], 
	.Skin_03_Simple.simple_list .single_meta [class*=" icon-"],
	.Skin_03_Simple.news_detail .single_meta [class^="icon-"], 
	.Skin_03_Simple.news_detail .single_meta [class*=" icon-"]{
		background-image:url(../images/glyphicons-halflings.png)!important
	}
*/
	.Skin_02_Default.galler_datail .prev_next a:hover,
	.Skin_03_Default.galler_datail .prev_next a:hover,
	.Skin_03_Simple.news_detail .prev_next a:hover{
		color:#FFF;
	}
	.Skin_02_Default.filter_Box .filter_block ul,
	.Skin_03_Default.filter_Box .filter_block ul,
	.Skin_03_Default.filter_Box .view-tenth,
	.Skin_01_Default.news_list .post_thum,
	.Skin_03_Simple.simple_list .post_thum,
	.Skin_01_Default.news_detail .post_thum,
	.Skin_02_Default.news_detail .post_thum,
	.Skin_03_Simple.news_detail .post_thum,
	.Skin_03_Default.galler_datail .single_meta{
		border-color:#444;
	}
	.Skin_02_Default.filter_Box .filter_block li,
	.Skin_03_Default.filter_Box .filter_block li,
	.Skin_03_Default.galler_datail .single_meta li{
		border-left-color:#444;
	}
	.Skin_01_Default.news_list .post_categories,
	.Skin_03_Simple.simple_list .news_post,
	.Skin_05_timeline.news_list .news_more_box .line span:last-child,
	.Skin_01_Default.news_detail .post_categories{
		border-bottom-color:#444;
	}
	.Skin_05_timeline.news_list .news_date_box,
	.Skin_05_timeline.news_list .news_more_box,
	.Skin_05_timeline.news_list .news_more_box .line span{
		border-top-color:#444;
	}
	.Skin_05_timeline.news_list .news_post_box .news_line,
	.Skin_05_timeline.news_list .news_more_box .line{
		background-color:#444;
	}
	.Skin_01_Default.galler_datail .comment_form .form_row input, 
	.Skin_01_Default.galler_datail .comment_form .form_row textarea,
	.Skin_02_Default.galler_datail .comment_form .form_row input, 
	.Skin_02_Default.galler_datail .comment_form .form_row textarea,
	.Skin_03_Default.galler_datail .comment_form .form_row input, 
	.Skin_03_Default.galler_datail .comment_form .form_row textarea,
	.Skin_01_Default.news_detail .comment_form .form_row input, 
	.Skin_01_Default.news_detail .comment_form .form_row textarea,
	.Skin_03_Simple.news_detail .comment_form .form_row input, 
	.Skin_03_Simple.news_detail .comment_form .form_row textarea,
	.Skin_04_Box.news_detail .comment_form .form_row input, 
	.Skin_04_Box.news_detail .comment_form .form_row textarea,
	.Skin_05_timeline.news_detail .comment_form .form_row input, 
	.Skin_05_timeline.news_detail .comment_form .form_row textarea,
	.Skin_01_Default.news_detail .post_author_info h4,
	.Skin_01_Default.news_detail .comment_form h4,
	.Skin_04_Box.news_detail .comment_form h4,
	.Skin_05_timeline.news_detail .comment_form h4{
		background-color:#303030;
		border-color:#424242;
		color:#FFF;
	}

	.Skin_04_Box.news_list .news_post,
	.Skin_04_Box.news_detail,
	.Skin_05_timeline.news_detail{
		background-color:transparent;
		border-color:#444;
	}
	.Skin_04_Box.news_list .post_box,
	.Skin_04_Box.news_detail .post_content{
		border-top-color:#444;
	}
	.Skin_04_Box.news_list .post_date,
	.Skin_04_Box.news_detail .post_date,
	.Skin_05_timeline.news_detail .post_date,
	.Skin_05_timeline.news_detail .post_sharing,
	.Skin_05_timeline.news_detail .post_author_info{
		border-bottom-color:#444;
	}
	.Skin_04_Box.news_detail .post_categories a{
		color:#848484;
		border-color:#848484;
	}
	.Skin_05_timeline.news_detail .news_detail_top .tab_left{
		border-right-color:#444;
	}
	
	
	.Skin_03_Simple.news_detail h2.news_title,
	.Skin_03_Simple.simple_list h2.news_title a,
	.Skin_04_Box.news_detail h2.news_title,
	.Skin_04_Box.news_list h2.news_title a{
		color:#ffffff;
	}
	.comment_form .form_row label{
		color:#ffffff!important;
	}
	
	.Skin_02_Default.filter_Box #filters li a,
	.Skin_02_Default.filter_Box .sort_box li a,
	.Skin_03_Default.filter_Box #filters li a,
	.Skin_03_Default.filter_Box .sort_box li a{
		color:#ffffff;
	}
	.Skin_02_Default.filter_Box .portfolio_categories,
	.Skin_02_Default.filter_Box .portfolio_categories span, 
	.Skin_02_Default.filter_Box .portfolio_categories a:link, 
	.Skin_02_Default.filter_Box .portfolio_categories a:active, 
	.Skin_02_Default.filter_Box .portfolio_categories a:visited, 
	.Skin_02_Default.filter_Box .portfolio_descr .name a:link, 
	.Skin_02_Default.filter_Box .portfolio_descr .name a:active, 
	.Skin_02_Default.filter_Box .portfolio_descr .name a:visited,
	.Skin_03_Default.filter_Box .portfolio_categories,
	.Skin_03_Default.filter_Box .portfolio_categories span, 
	.Skin_03_Default.filter_Box .portfolio_categories a:link, 
	.Skin_03_Default.filter_Box .portfolio_categories a:active, 
	.Skin_03_Default.filter_Box .portfolio_categories a:visited, 
	.Skin_03_Default.filter_Box .portfolio_descr .name a:link, 
	.Skin_03_Default.filter_Box .portfolio_descr .name a:active, 
	.Skin_03_Default.filter_Box .portfolio_descr .name a:visited,
	.Skin_03_Default.filter_Box .portfolio_descr .name a:hover,
	.Skin_04_Box.news_list .post_date,
	.Skin_04_Box.news_list .post_date span, 
	.Skin_04_Box.news_list .post_date a:link, 
	.Skin_04_Box.news_list .post_date a:active, 
	.Skin_04_Box.news_list .post_date a:visited,
	.Skin_04_Box.news_detail .post_date,
	.Skin_04_Box.news_detail .post_date span, 
	.Skin_04_Box.news_detail .post_date a:link, 
	.Skin_04_Box.news_detail .post_date a:active, 
	.Skin_04_Box.news_detail .post_date a:visited,
	.Skin_05_timeline.news_detail .post_date a, 
	.Skin_05_timeline.news_detail .post_date a:link, 
	.Skin_05_timeline.news_detail .post_date a:active, 
	.Skin_05_timeline.news_detail .post_date a:visited,
	.Skin_05_timeline.news_detail .news_detail_top .tab_left{
		color:#ffffff;
	}
	.Skin_01_Default.news_list .post_categories a, 
	.Skin_01_Default.news_list .post_more a,
	.Skin_01_Default.news_detail .post_categories a, 
	.Skin_01_Default.news_detail .post_more a,
	.Skin_05_timeline.news_detail .news_detail_top .news_detail_username a, 
	.Skin_05_timeline.news_detail .news_detail_top .news_detail_username a:link, 
	.Skin_05_timeline.news_detail .news_detail_top .news_detail_username a:active, 
	.Skin_05_timeline.news_detail .news_detail_top .news_detail_username a:visited{
		color:#919191;
	}
	.Skin_04_Box.news_list .news_post{
		color:#919191;
	}
	.Skin_04_Box.news_detail,
	.Skin_05_timeline.news_detail ,
	.Skin_05_timeline.news_detail .news_detail_top .tab_left span{
		color:#919191;
	}
	.Archive_Default .archive_list li a,
	.Category_Default .category_list li a{
		color:#ccc!important;
	}
	.Archive_Default .archive_list li,
	.Category_Default .category_list li a{
		border-bottom-color:#666!important;
	}
